<ion-view title="Pera" id="page85">
  <ion-content padding="true" class="has-header">
    <h1 id="pera-heading73" style="color:#000000;text-align:center;">Pera</h1>
    <div>
      <img src="img/H3xl2K5hQcCeBlXd0WaK_pera.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="pera-markdown47" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La forma de la fruta) La mano con los dedos separados y extendidos y las puntas hacia abajo toca con las puntas de los dedos la palma de la mano contraria; enseguida se mueve hacia arriba, al tiempo que los dedos se unen hasta quedar en ‘Q’. </p>
    </div>
    <a ui-sref="piA()" id="pera-button255" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="papaya()" id="pera-button256" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>